Bug 1841436 - [RFE] Need support for including rgw interface without enabling multi-site option in multi-site cluster.
Summary: [RFE] Need support for including rgw interface without enabling multi-site op...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.1
Hardware: Unspecified
OS: Linux
medium
medium
Target Milestone: ---
: 4.2
Assignee: Ali Maredia
QA Contact: Vasishta
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-29 07:07 UTC by Sunil Kumar Nagaraju
Modified: 2021-01-12 14:56 UTC (History)
12 users (show)

Fixed In Version: ceph-ansible-4.0.32-1.el8cp, ceph-ansible-4.0.32-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:55:59 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 5404 0 None closed [skip ci] rgw: allow rgws can be run with or without multisite at the same 2021-01-26 15:20:53 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:56:57 UTC

Comment 14 errata-xmlrpc 2021-01-12 14:55:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.